/**
 *	Custom IPC CSS
 *	New styles as well as overrides for Presswork
 */
#adtech_mpu.ads {
	margin-bottom: 12px;
}	
	/*	
.excerpt {
	display: none !important;
}
*/
.twitter-share-button {
	float: left;
}

.side-widget h3, .bottom-widget h3 {
	border-bottom: none !important;
	margin-bottom: 2px !important;
	padding-bottom: 2px !important;
}

.home article {
	width: 100% !important;
}

footer#footer-main #footer {
	width: 100% !important;
	padding: 5px 0 !important;
}

#extendedfooter {
	display:none;
}

#copyright {
	display:none;
}

#ipc-copyright {
	font-size: 0.85em;
	margin: 10px 0px;
	text-align: center;
}

#ipc-cookie {
	text-decoration: underline;
}

li#nav ul.menu li.menu-item a {
	white-space: nowrap;
}